<?php
$z[0]=Array("field","入冬,预警,庞雪芳,寒潮,疆",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12月9日起，入冬以来最强冷空气入侵新疆，截止目前，全疆多地迎来了不同程度的降雪降温天气。",77,250);
$z[1][4]['name']="description";
$z[2]=Array("field","暴雪袭城 新疆多地发布34个灾害警报和预警信号",252,353);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",355,409);
$z[3][4]['name']="writer";
$z[4]=Array("field","",411,450);
$z[4][4]['name']="source";
$z[5]=Array("field","",452,492);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　从12月10日自治区气象台公布的<a href=news/china/difang/201510/1826046.html\">入冬</a>以来首个暴雪黄色<a href=news/junshi/201509/03/21660.html\">预警</a>和<a href=news/china/sz/201511/2533842.html\">寒潮</a>蓝色预警最先，现在全<a href=news/china/difang/201508/1919298.html\">疆</a>多地气象部分相继公布了34个正在预警中的气象灾难警报与预警信号。(记者庞雪芳报道)<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p><p>　　12月9日起，入冬以来最强冷空气入侵新疆，截止现在，全疆多地迎来了不同程度的降雪降温天气。</p>",494,1190);
$z[6][4]['name']="body";
$z[7]=Array("field","",1192,1231);
$z[7][4]['name']="litpic";

?>